@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Rollin Shareware 1.2
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=simple
config -set sblaster sbtype=none
config -set gus gus=true
cd GAMES\ROLLIN
loadfix
CALL START.BAT
loadfix -f
cd\
config -set cpu core=auto
config -set gus gus=false
config -set sblaster sbtype=sb16
cls
echo Thank you for playing Rollin!
echo.
echo To play again, type ROLLIN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on